@charset "UTF-8";
@media all {

	html * { 
		font-size: 100.01% 
	}

	body {
		font-family: Arial, Tahoma, Verdana, sans-serif;
		font-size: 12px;
		line-height: 150%;
		color: #333; 
		padding: 0;
		margin:0;
		background:#fff;
	}
	
	textarea { font-family:"Courier New", Courier, monospace; }

	h1,h2,h3 { 
		font-family: Arial, Tahoma, sans-serif;
		font-weight:bold; 
		margin: 0 0 2px 0; 
	}

	h1 { font-size: 24px; }
	h2 { font-size: 24px; }
	h3 { font-size: 18px; }
	
	a {color:#069;text-decoration:none;}
	
	img {border:0;vertical-align:middle;}

	#widget {
		margin: 0 10px;
	}
	
	#widget h1 {
		margin: 0 0 20px 0;
		padding: 30px 60px 0 0;
		font-size:18px;
	}
	#widget h2 {
		margin: 10px 0;
		padding: 0;
		font-size:15px;
		line-height:20px;
	}
	#widget p {
		margin: 0 0 5px 0;
		padding: 0;
	}
	.meldungen #widget h1 {font-size:14px;}
	.augenblicke #widget p,
	.augenblicke #widget h2,
	.augenblicke #widget h1 {
		padding-left: 10px;
	}
	
	#widget form {
		margin: 0 17% 0 0;
		zoom:1;
	}

	#logo {
		display:inline;
		float:right;
	}
	#logo img {
		border:0;
		display:block;
	}

	#widget fieldset {
		width: 100%;
		padding:0;
		margin:0;
		border:0;
	}

	#widget label {
		float:left;
		display: inline;
		width: 19%;
		padding:0;
		margin:0 0 5px 0;
		clear: left;
		vertical-align: middle;
		cursor: pointer;
		min-width:30px;
	}

	#widget legend {
		display: none;
	}

	#widget input {
		/*display: block;*/
		color: #069;
		width:77%;
		margin:0 0 5px 0;
		padding:0;
		vertical-align: middle;
		border: 1px solid #434343;
		min-width: 110px;
	}
	
	#widget .scroller
	{
		max-height: 280px;
		height:auto !important;
		height:280px;
		overflow-y:auto;
		margin:0 -5px 10px -5px;
		padding:0 5px;
		background:#fff;
	}
	.augenblicke #widget .scroller
	{
		background:transparent !important;
		padding:0;
	}
	.augenblicke #widget ul,
	.meldungen #widget ul
	{
		margin:0;
		padding:0;
	}

	.meldungen #widget ul li,
	.augenblicke #widget ul li
	{
		margin:0;
		padding:0;
		list-style:none;
		background:#d8e8f5;
		border-bottom:1px solid #fff;
	}
	.meldungen #widget ul li
	{
		background:transparent;
		border:0;
		clear:both;
	}

	.meldungen #widget ul li a,
	.augenblicke #widget ul li a
	{
		text-decoration:none;
		padding:5px 10px;
		color:#333;
		display:block;
	}
	.meldungen #widget ul li a
	{
		padding-left:0;
		padding-right:0;
		line-height:120%;
		font-size:11px;
	}
	.meldungen #widget p a
	{
		text-decoration:none;
	}
	.meldungen #widget ul li a span strong
	{
		color:#069;
		font-weight:normal;
	}
	.augenblicke #widget .route
	{
		display:inline;
		float:right;
		color:#fff;
		margin:5px 0 0 0;
		text-align:center;
		line-height: 14pt;
	}
	.meldungen #widget .route {
		display:inline;
		min-width:50px;
		width:auto !important;
		width:50px;
		padding:0;
		float:left;
		margin:2px 10px 20px 0;
	}

	.fahrinfo #widget div {
		clear: both;
		width: 100%;
	}

	.fahrinfo #widget div label {
		float:left;
		display: inline;
		width: 19%;
		clear: none;
	}

	.fahrinfo #widget div input {
		float:left;
		display: inline;
		width: 35%;
		min-width: 80px;
	}

	.fahrinfo #widget div span {
		margin: 0 0 0 3%;
		float:left;
		width: 37%;
		min-width:80px;
		display:inline;
		text-align:right;
	}

	.fahrinfo #widget div span label {
		float:none;
		display:inline;
		width:auto;
		margin: 0 10% 0 0;
		-white-space:nowrap;
		-text-align:left;
		-margin-right:5px;
	}
	.fahrinfo #widget div span input {
		float:none;
		display:inline;
		width:auto;
		min-width:0;
		margin: 0;
		border:0;
		width:12px;
		-margin-right:2px;
	}

	.fahrinfo #widget #submit {
		display: block;
		overflow:visible;
		clear: both;
		margin: 0 0 15px 19%;
		padding: 2px 1%;
		border:0;
		background:#666;
		color:#fff;
		cursor:pointer;
	}

	#wdgt_submit {
		overflow: visible;
	}
	
	.bg1 {
		background:#fff;
		color: #333; 
	}
	.bg1 .fahrinfo #widget input {
		color: #069;
	}
	.bg1 #widget .scroller
	{
		background:#e1e1e1;
	}

	.bg2 .fahrinfo #widget input {
		color: #000;
	}
	.bg2 .augenblicke #widget ul li {
		border-bottom:1px solid #000;
	}
	.bg2 .meldungen #widget ul li a
	{
	/*	color:#fff;*/
	}
	.bg2 #widget .scroller
	{
		background:#e1e1e1;
	}
	.bg2 {
		background:#000;
		color: #ccc; 
	}

	.bg3 {
		background:#e1e1e1;
		color: #333; 
	}
	.bg3 .augenblicke #widget ul li {
		border-bottom:1px solid #e1e1e1;
		background:#fff;
	}
	.bg3 .fahrinfo #widget input {
		color: #069;
	}
	
	.bg4 {
		background:#d8e8f5;
		color: #333; 
	}
	.bg4 .augenblicke #widget ul li {
		border-bottom:1px solid #d8e8f5;
		background:#fff;
	}
	.bg4 .fahrinfo #widget input {
		color: #000;
	}
	
    .traffic_warning dt {
        _position: relative;
        _margin-right: -3px;
    }
  
    .traffic_warning dd {
        _zoom: 1;
        _position: relative;
        _margin-left: -1px;
    }
  
    .traffic_warning
    {
        margin: 0 0 1em 0;
        border-bottom: 1px solid #e1e1e1;
        background: #FFFFFF;
    }

    .traffic_warning dt
    {
        border-top: 1px solid #e1e1e1;
        padding-top: 9px;
        padding-left: 1em;
        float: left;
        display: inline;
        width: 25%;
        text-align: left;
    }

    .traffic_warning dt img
    {
        float: left;
        display: inline;
    }
    
    .traffic_warning .additional
    {
        padding-top: 0;
        border: 0;
        font-weight: normal;
    }
    
    #aside_hl
    {
    	padding-left:0.8em;
    }

/* PATCH: ie6 haslayout triggered */
    .traffic_warning dd
    {
        border-top: 1px solid #e1e1e1;
        padding-top: 9px;
        padding-right: 0.7em;
        margin-left:30%;
        margin-bottom: 3px;
        text-align: left;
        font-size: 0.93em;
    }

    .traffic_warning dd p
    {
        margin: 0;
    }

    .line
    {
        padding: 2px 6px 1px;
        font-weight: bold;
        text-align: center;
        color: #fff;
    }
    
    .line_basic
    {
        color: #000;
    }

    h2 .line {
    	font-size: 85%;
    	position: relative;
    	top: -1px;
    }
    
    a.link_arrow
    {
        background: transparent url(../../images/ico_arrow_right.gif) 0 0.4em no-repeat;
        padding-left: 13px;
        color: #006699;
        zoom: 1;
    }
}